# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 9305f3c184a0179e37802e752c3d1dc830ae893c
    parent 5bb90125c80a9409745bd7551aaae478dda3f890
    Author: noname <noname@inventati.org>
    Date:   Wed,  8 Apr 2015 23:16:57 +0000

    Remove variable names from function declarations.

    Diffstat:
    Mst.c | 4++--

    1 file changed, 2 insertions(+), 2 deletions(-)
    diff --git a/st.c b/st.c
    @@ -359,7 +359,7 @@ static void csidump(void);
     static void csihandle(void);
     static void csiparse(void);
     static void csireset(void);
    -static int eschandle(uchar ascii);
    +static int eschandle(uchar);
     static void strdump(void);
     static void strhandle(void);
     static void strparse(void);
    @@ -406,7 +406,7 @@ static void ttyread(void);
     static void ttyresize(void);
     static void ttysend(char *, size_t);
     static void ttywrite(const char *, size_t);
    -static void tstrsequence(uchar c);
    +static void tstrsequence(uchar);

     static void xdraws(char *, Glyph, int, int, int, int);
     static void xhints(void);